get
https://api.accelevents.com/rest/host/event//networking/meetUp/activity
- API used at host side event admin, super admin, and organizer admin can access this API.
- it will get networking analytics data like connections made, title, matches, and members.
- We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| Members | It will return the count of attendee |
| Matches | It will return the count of matches attendees |
| Title | Session title |
| Connection Made | It will return the count of attendee connections |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | Ok |
| 400 | The request could not be understood by the server due to malformed syntax |
| 401 | You are not authorized to view the resource |
| 500 | Internal Server Error |
| 4030201 | Not Event Host |